Bug 456486 - Productnumber and issuenumber are not displayed in html output
Productnumber and issuenumber are not displayed in html output
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-23 21:49 EDT by Joshua Wulf
Modified: 2014-10-19 18:56 EDT (History)
5 users (show)

See Also:
Fixed In Version: 0.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-27 23:57:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2008-07-23 21:49:04 EDT
Description of problem: $SUBJECT


Version-Release number of selected component (if applicable): latest svn


How reproducible: 100%


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeff Fearn 2008-07-24 00:44:47 EDT
In the PDF:

1. the issuenum (product version) is displayed large on the front page.
2. The productnum (release number) is not displayed.

In the HTML, neither is displayed.

What is the correct way for these to be laid out?.
Comment 2 Jeff Fearn 2008-07-25 01:02:54 EDT
productnum should not be displayed in any output.

issuenum should appear alongside title.

This affects article/set/book html/html-single/pdf/txt.
Comment 3 Jeff Fearn 2008-08-27 23:57:25 EDT
Made PDF and HTML outputs similar.

Note You need to log in before you can comment on or make changes to this bug.